@media(max-width:3000px) and (min-width:2000px){
	.n2-ss-slider-4.n2-ow div:first-of-type{
		height:1200px !important;
	}
}

@media(max-width:3000px) and (min-width:1080px){
	.column_responsive{
		margin-top:auto !important;
		margin-bottom:auto !important;
	}
}

@media(max-width:1600px){
	.reassurance_item_1 .reassurance_text h4, .reassurance_item_3 .reassurance_text h4, .reassurance_item_2 .reassurance_text h4, .reassurance_item_4 .reassurance_text h4{
		text-align:center;
		color:#fff;
		font-size:26px !important;
	}
}

@media(max-width:1598px){
	.donmenu_default .dondivi_menu_item_4_tb_header .ddb-item-sub {
    	margin-left: -162px;
	}
	.donmenu_default .dondivi_menu_item_4_tb_header .ddb-item-sub::after {
    	left: 66%!important;
	}
}

@media(max-width:1440px){
	.reassurance_text, .reassurance_text p{
		font-size:19px !important;
	}
}

@media(max-width:1400px){
	.reassurance_item_1 .reassurance_text h4, .reassurance_item_3 .reassurance_text h4, .reassurance_item_2 .reassurance_text h4, .reassurance_item_4 .reassurance_text h4{
		text-align:center;
		color:#fff;
		font-size:26px !important;
	}
	.module_bloc_item .text_default h3{
		font-size:16px !important;
	}
	.module_bloc_item:hover .text_default{
		padding:167px 10px !important;
	}
}

@media(max-width:1321px){
	.donmenu_default .ddb-menu-wrapper {
    	flex-direction: column!important;
	}
}

@media (max-width:1200px){
	.reassurance_text, .reassurance_text p{
		font-size:18px !important;
	}
	.reassurance_item_1 .reassurance_text h4, .reassurance_item_3 .reassurance_text h4, .reassurance_item_2 .reassurance_text h4, .reassurance_item_4 .reassurance_text h4{
		font-size:25px !important;
	}
	.header_top_right_column{
		width:auto !important;	
	}
	.module_bloc_item{
		height:310px !important;
	}
	.module_bloc_item:hover .text_default{
		padding:148px 10px !important;
	}
	.module_bloc_item .text_default h3{
		font-size:14px !important;
	}
}

@media(max-width:1080px){
	.reassurance_text, .reassurance_text p{
		font-size:15px !important;
	}
	.reassurance_item_1 .reassurance_text h4, .reassurance_item_3 .reassurance_text h4, .reassurance_item_2 .reassurance_text h4, .reassurance_item_4 .reassurance_text h4{
		font-size:21px !important;
	}
    .menu_principal .et_pb_menu__logo-wrap {
        max-width: 24%;
    }
	.header_top_center_column{
		display:none;
	}
	.header_top_right_column{
		display:inline-block;
		float:right;
	}
	.header_top_right_column, .header_top_left_column{
		width:50% !important;
	}
	.module_bloc_item{
		height:280px !important;
	}
	.module_bloc_item:hover .text_default{
		padding:134px 10px !important;
	}
	.module_bloc_item .text_default h3{
		font-size:12px !important;
	}
}

@media(max-width:980px){
	a.button_header{
		padding:12px 12px;
	}
	#center_logo_menu_with_background .menu_responsive{
		position:fixed;
		top:42px !important;
		width:100%;
	}
	#center_logo_menu_with_background.header_top_section, #center_logo_menu_with_background .header_top, #center_logo_menu_on_slide.header_top_section{
		position:fixed !important;
	}
	.footer_default, .footer_default h3, .footer_default .text_default{
		text-align:center !important;
	}
	.footer_default .resume_footer{
		width:max-content;
		margin:auto !important;
	}
	.maintenance .title_default h4{
		font-size:40px;
	}
	.maintenance .text_default{
		font-size:18px;
	}
	.row_default{
		padding:0;
	}
	.header_top_container{
		display:flex !important;
	}
	.header_top_left_column{
		text-align:center;
		width:max-content;
		margin:auto;
	}
	.header_top_right_column{
		display:none;
	}
	.header_top_right_column .secondary_menu_item{
		display:none;
	}
	.header_top_container{
		padding:9px 0;
	}
	.header_top_center_column{
		padding:11px 0;
	}
	ul.secondary_menu_container{
		margin-right:0;
	}
	.module_bloc_container .et_pb_column {
    	margin-bottom: 60px;
    }
	.wp_mosaic .column_mosaic {
    	padding: 10%;
    }
	.section_contact .row_default {
   	 	display: block;
    }
	.section_contact .resume_default {
		text-align:center;
	}
	.section_contact .resume_default {
   		width: max-content;
    }
	.resume_actuback .et_pb_blurb_content {
    	margin-bottom: 35px;
    }
	.wp_megamenu {
    	background: whitesmoke;
    	box-shadow: rgba(17, 17, 26, 0.05) 0px 0px 16px, rgb(17 17 26 / 12%) 0px 8px 32px;
	}
	.donmenu_default .ddb-item-sub {
    	min-width: 100%!important;
	}
	.column_color {
    	width: 100%!important;
    	display: flex;
    	flex-direction: column;
    	align-items: flex-start;
		padding-top: 25px!important;
	}
	.row_megamenu .et_pb_column {
    	padding: 0px 20px;
	}
	.donmenu_default .ddb-menu-wrapper {
    	flex-direction: row!important;
	}
	.column_contact_over_map{
		transform:scale(1);
		box-shadow:none;
	}
	.row_lr_lbottom_rtop_lcol, .row_lr_lbottom_rtop_rcol{
		left:0 !important;
		margin-top:0 !important;
	}
	.column_blue_bg{
		width:70% !important;
	}
	.module_bloc_item{
		height:460px !important;
	}
	.module_bloc_item:hover .text_default{
		padding:220px 10px !important;
	}
	.module_bloc_item .text_default h3{
		font-size:20px !important;
	}
}

@media(max-width:800px){
	.maintenance .title_default h4{
		font-size:60px;
	}
	.maintenance .text_default{
		font-size:23px;
	}
	.glsr-review{
		width:46% !important;
	}
	.et_pb_menu__logo-wrap{
		display:inline-block !important;
		width:max-content;
	}
	.menu_logo_center .et_pb_menu__wrap{
		width:max-content;
		float:right;
		margin-top:24px;
	}
	.footer_column_1{
		width:100% !important;
	}
	.footer_column_2, .footer_column_3{
		width:33% !important;
		margin-right:15px !important;
	}
	.footer_column_4{
		width:25% !important;
		margin-right:0 !important;
	}
	.module_bloc_item{
		height:380px !important;
	}
	.module_bloc_item:hover .text_default{
		padding:180px 10px !important;
	}
	.module_bloc_item .text_default h3{
		font-size:20px !important;
	}
}

@media(max-width:600px){
	.glsr-review{
		width:95% !important;
	}
	.formulaire .row_default{
		padding:40px;
		border-radius:5px;
    }
	.formulaire .wpcf7-spinner{
		display:none;
	}
	.formulaire_avis {
    	width: 100%!important;
    }
	.padding_review .title_default {
    	padding-bottom: 70px;
    }
	.padding_review_alt {
    	padding-top: 0!important;
    }
	.reassurance_item{
		width:100%!important;
    }
	.reassurance_section{
		display:block!important;
	}
	.header_top_left_column{
		width:auto !important;
	}
	.column_blue_bg{
		width:100% !important;
	}
	.module_bloc_item{
		height:300px !important;
	}
	.module_bloc_item:hover .text_default{
		padding:142px 10px !important;
	}
	.module_bloc_item .text_default h3{
		font-size:15px !important;
	}
	.header_page{
		height:280px !important;
	}
	.wp_design4{
		background:#fff !important;
	}
}

@media(max-width:500px){
	.reassurance_item{
		padding:40px 20px 40px 20px;
	}
	.header_top_center_column{
		display:none;
	}
	.header_top_container{
		padding:10px 0;
	}
	.footer_column_2, .footer_column_3{
		width:95% !important;
	}
	.footer_column_4{
		width:95% !important;
		margin-top:30px !important;
	}
	.formulaire input.rgpd{
		padding:9px!important;
		position:relative!important;
		top:8px!important;
	}
	a.button_header{
		padding:14px 12px !important;
	}
	.formulaire_avis{
		padding:20px!important;
	}
	.module_bloc_item{
		height:250px !important;
	}
	.module_bloc_item:hover .text_default{
		padding:119px 10px !important;
	}
	.module_bloc_item .text_default h3{
		font-size:12px !important;
	}
	.header_page{
		height:210px !important;
	}
	a.button_header{
		padding:13px 12px !important;
	}
}

@media(max-width:400px){
	.module_bloc_item{
		height:350px !important;
	}
	.module_bloc_item:hover .text_default{
		padding:166px 10px !important;
	}
	.module_bloc_item .text_default h3{
		font-size:19px !important;
	}
	.header_page{
		height:200px !important;
	}
	.menu_responsive .et_pb_menu__logo img{
		max-width:70% !important;
	}
}